body{
min-width:1220px !important;
}
#wrapper{width:950px;height:auto;display:block;margin:auto;clear:both;}
#container{width:790px;height:auto;margin-left:auto;float:left;clear:none;position:relative;left:-5px}
#kinrin{width:100px;float:left;clear:none}

/*#layout-list-block{clear:both;float:left;width:800px}*/
#summary-area .read-txt-fixed p{
	font-size:14px !important;
	font-weight:bold !important;
	color:#444444 !important;
}
#detail-area{width:790px;}
#detail-area table{width:790px;}
#area_layer{
position:absolute;
top:125px;
left:0px;
/*position: expression('absolute');
top: expression(documentElement.scrollTop + 115 + 'px');*/
/*left: expression(documentElement.scrollLeft + 0 + 'px');*/
margin:0px !important;
}
#subnav-rent{display:none}
#area_layer ul{
list-style:none !important;
margin:0 !important;padding:0;
}
#area_layer ul li{
margin:0 !important;padding:0;
margin-bottom:1px;
height:41px;
display:block;
list-style:none !important;
}
#area_layer ul li img{
margin:0;padding:0;height:41px;width:133px;
}
#area_layer .area_layer_title{
	margin:0;padding:0;height:22px;
}
#area_layer .area_layer_title img{
	margin:0;padding:0;height:22px;
}
#area_layer ul li a{color:white;text-decoration:none}
.contact-box .col-1st{
	width:590px !important;
}
.contact-box .col-2nd{
	width:160px !important;
}
.rent-detail-page #summary-area .contact-box dl img{
}
.rent-detail-page #summary-area .contact-box dl dd{
	-webkit-text-size-adjust: none;
	margin-left:2px !important;
	margin-right:14px !important;
/*	font-weight: bold;*/
	font-size: 16px !important;
}
#map-block{
	width:458px !important;
}
#nearest_list a, #nearest_list img, #nearest_list dl{
	width:115px !important;
}
#detail-1st-block-fixed, #detail-2nd-block-fixed, #detail-3rd-block-fixed{
	margin-bottom:10px;
}
#detail-1st-block-fixed table, #detail-2nd-block-fixed table, #detail-3rd-block-fixed table{
	border-left:1px solid #d0d0ce !important;
	border-top:1px solid #d0d0ce !important;
}
#detail-1st-block-fixed th, #detail-2nd-block-fixed th, #detail-3rd-block-fixed th{
	border-right:1px dotted #d0d0ce !important;
	border-bottom:1px solid #d0d0ce !important;
	background-color: #f4f2ef !important;
	padding-left:0px !important;
	padding-right:0px !important;
	padding-top:5px !important;
	padding-bottom:5px !important;
	width:107px !important;
	text-indent:10px !important;
}
#detail-1st-block-fixed td, #detail-2nd-block-fixed td{
	width:290px !important;
}
#detail-1st-block-fixed td, #detail-2nd-block-fixed td, #detail-3rd-block-fixed td{
	border-right:1px solid #d0d0ce !important;
	border-bottom:1px solid #d0d0ce !important;
	padding-left:0px !important;
	padding-right:0px !important;
	padding-top:5px !important;
	padding-bottom:5px !important;
}
#detail-1st-block-fixed td div, #detail-2nd-block-fixed td div, #detail-3rd-block-fixed td div{
	padding-left:10px;
}
.thumb-block-pic .li-thumbnail{
	width:69px !important;
	height:68px !important;
	margin-left: 2px !important;
	margin-bottom:4px !important;
}
.thumb-block-pic .li-thumbnail a{
	width:68px !important;
	height:66px !important;
}
.thumb-block-pic .li-thumbnail a span{
	width:67px !important;
	height:66px !important;
	line-height:66px !important;
	background-color:black;
}
.thumb-block-pic .li-thumbnail a span img{
	max-width:67px !important;
	min-width:67px !important;
	min-height:66px !important;
	width:auto !important;
	height:auto !important;
	overflow:hidden !important;
	margin-top:auto !important;
	margin-bottom:auto !important;
}
.slide-btn{
	position:relative !important;
	top:0px !important;
	left:0px !important;
	margin:0px !important;
	width:790px !important;
	display:block !important;
}
.slide-btn #prev-btn-madori{
	margin:0 !important;
}
.slide-btn #next-btn-madori{
	margin:0 !important;
	position:relative;
	left:720px !important;
}
.slide-btn .disabled{
}
#pic-layout-area{
/*	background:none !important;*/
	background: #fff url(/images/common/detail/bg_btn_slide2.png) no-repeat 0px 611px !important;
	padding-bottom:20px !important;
}
.thumb-block{
}
.thumb-block-fixed{
	width:790px !important;
	float:left !important;
	clear:both !important;
	margin-left:0px !important;
	margin-top:10px !important;
	padding:0 !important;
}
.link-madori img{
	max-width:84px;
	max-height:106px;
	width:auto;
	height:auto;
}
#kinrin h2{
width:150px;font-size:15px;font-weight:bold;border-bottom:1px solid silver;padding:0px;height:auto;margin:0;margin-top:19px;margin-bottom:10px;position:relative;left:-4px;text-indent:14px}
#kinrin #nearest_list{
	position:relative;
	left:-10px;
}
#block-photo, #block-madori .pic{
margin-top:26px !important;
width:410px !important;
height:420px !important;
}
#block-photo .pic{
*position:relative;
*top:26px;
}
#block-madori .pic{
	display:block !important;
}
#block-madori .pic a{
/*	display:table !important;*/
}
#block-madori .pic img{
	margin-top:26px !important;
}
#carousel-photo, #carousel-photo li,#carousel-photo li .pic{
	width:410px !important;	
	height:420px !important;
}
#carousel-photo img{
	height:auto !important;
	width:auto !important;
	/*width:410px !important;*/
	max-width:410px !important;
	max-height:420px !important;
	/*min-width:410px !important;*/
	/*min-width:410px !important;*/
	line-height:420px !important;
}
.thumb-block-pic, .thumb-block-pic ul{width:365px !important;}
#summary-area{
	margin-bottom:10px !important;padding-bottom:0px !important;
}